miniBoard.cc File Reference
`#include "osl/record/record.h"`
`#include "osl/book/miniBoard.h"`
`#include "osl/misc/base64.h"`
`#include <boost/dynamic_bitset.hpp>`
`#include <iostream>`
`#include <algorithm>`
`#include <sstream>`

Go to the source code of this file.

## Classes

struct | osl::book::oposition_sort

## Namespaces

namespace | osl
namespace | osl::book

## Functions

int | osl::book::fromBase64 (const std::string &base64, MiniBoard &mb)